|  | Home · All Classes · All Functions · Overviews

# ErrorPageExtensionOption Class Reference
(QWebPage::ErrorPageExtensionOption)
[QtWebKit module]

The ErrorPageExtensionOption class describes the option for the error page extension. More...

     #include <QWebPage>

This class is not part of the Qt GUI Framework Edition.

This class was introduced in Qt 4.6.

- List of all members, including inherited members

## Detailed Description

The ErrorPageExtensionOption class describes the option for the error page extension.

The ErrorPageExtensionOption class holds the url for which an error occoured as well as the associated frame.

The error itself is reported by an error domain, the error code as well as errorString.

See also QWebPage::ErrorPageExtensionReturn.